
Tomas Tech Co.,Ltd. - Sales support #80

Parent project # 532 (New): [PJ******] Internal development project

DPS operation training

18 Oct 2023 20:08 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023

Priority: Normal Due date: 28 Jun 2024

Assignee: Kamol Anekchatnuntakool % Done: 0%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Finish date:    

Description

'- Application software

- Database structure

- Studying the SDMAT software (40%)

History

#1 - 01 May 2024 17:09 - Ryo Nozaki

- Due date changed from 31 Jan 2024 to 28 Jun 2024

#2 - 04 May 2024 17:20 - Ryo Nozaki

- Project changed from 3 to Tomas Tech Co.,Ltd.

- Parent task set to #532

#3 - 25 Dec 2024 23:50 - Ryo Nozaki

- Status changed from New to Closed
